Support » Plugin: WordPress Shortcodes » Plugin conflict

  • Resolved ohbrooke

    (@ohbrooke)


    I have another plugin that will only work when your plugin is deactivated. I’m getting the below… do you have any suggestions?

    Uncaught TypeError: Cannot read property ‘length’ of undefined jquery-latest.js:583 Uncaught TypeError: Cannot call method ‘removeClass’ of undefined jquery.ui.widget.min.js:5

    http://wordpress.org/extend/plugins/synved-shortcodes/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Synved

    (@synved)

    Can you tell me which other plugin is causing the conflict? It seems like it’s doing some odd things, like preventing load of some default WordPress scripts.

    I think I found out it was a theme problem after I upgraded to 3.5. Once I edited the theme file, it worked.

    Thanks!

    Plugin Author Synved

    (@synved)

    Good to hear.

    Luke Larris

    (@lucasbytegenius)

    Would like to know what fixed this, specifically what I need to edit in the theme. Thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugin conflict’ is closed to new replies.